/* CSS Document */
/*!
 * MyCustom CSS Entries
 */
@media (max-width: 995px) {
	.affix {
		position: static !important;
		width: auto !important;
		top: 0;
	}
}

.navA {
	color: #FFFFFF;
}

section {
	padding-top: 50px;
	margin-top: -50px;
}

.navbar {
	background-image: url(../img/NavBarBg.jpg);
	background-repeat: repeat-x;
	border: 1px solid transparent;
	margin-bottom: 10px;
	min-height: 110px;
}

.navbar-nav {
	padding-top: 30px;
}

@media (max-width: 1200px) {
	.navbar-collapse {
		overflow-y: auto;
		background-color: #999999;
	}
	
	.navbar-right {
		display:none;
	}
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 38px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid #999999; /* added line */
	border-radius: 4px
}

.icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	border: 1px solid #999999;
}

.navbar-brand {
	float: left;
	font-size: 18px;
	height: 110px;
	padding: 0px;
}

label.valid {
	width: 24px;
	height: 24px;
	background: url(assets/img/valid.png) center center no-repeat;
	display: inline-block;
	text-indent: -9999px;
}
label.error {
	font-weight: bold;
	color: red;
	padding: 2px 8px;
	margin-top: 2px;
}

.bs-docs-info {
	position: relative;
	margin: 15px 0;
	padding: 39px 19px 14px;
	background-color: white;
	border: 1px solid #DDD;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.bs-docs-info::after {
	content: "Info";
	position: absolute;
	top: -1px;
	left: -1px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	background-color: whiteSmoke;
	border: 1px solid #DDD;
	color: #9DA0A4;
	-webkit-border-radius: 4px 0 4px 0;
	-moz-border-radius: 4px 0 4px 0;
	border-radius: 4px 0 4px 0;
}

body {
	padding-top: 140px;
	padding-bottom: 90px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
}

.thumbnail img {
	width: 100%;
}

.footer {
	color: #ffffff;
	background-color: #555555;
}

.ratings {
	color: #d17581;
	padding-left: 10px;
	padding-right: 10px;
}

.thumbnail {
	padding: 0;
}

.thumbnail .caption-full {
	padding: 9px;
	color: #333;
}

footer {
	margin: 50px 0;
	color: #ffffff;
}

.affix {
	top: 130px;
	position: fixed;
	width: 220px;
}

.nav-list > .active > a, .nav-list > .active > a:hover, .nav-list > .active > a:focus {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #444444;
}

.nav-header {
	display: block;
	padding: 15px 3px;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #666;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}

.singleLine {
	text-wrap: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
	border: 1px solid #ddd;
}
.panel-group, .panel-group .panel, .panel-group .panel-heading, .panel-group .panel-heading a, .panel-group .panel-title, .panel-group .panel-title a, .panel-group .panel-body, .panel-group .panel-group .panel-heading + .panel-collapse > .panel-body {
	border-radius: 2px;
	border: 0;
}
.panel-group .panel-heading {
	padding: 0;
}
.panel-group .panel-heading a {
	display: block;
	background: #555555;
	color: #ffffff;
	padding: 15px;
	text-decoration: none;
	position: relative;
}
.panel-group .panel-heading a.collapsed {
	background: #eeeeee;
	color: inherit;
}

@media only screen and (min-width: 800px) {
	.panel-group .panel-heading a:after {
		content: '-';
		position: absolute;
		right: 20px;
		top: 5px;
		font-size: 30px;
	}

	.panel-group .panel-heading a.collapsed:after {
		content: '+';
	}
}
.panel-group .panel-collapse {
	margin-top: 5px !important;
}
.panel-group .panel-body {
	background: #ffffff;
	padding: 15px;
}
.panel-group .panel {
	background-color: transparent;
}
.panel-group .panel-body p:last-child, .panel-group .panel-body ul:last-child, .panel-group .panel-body ol:last-child {
	margin-bottom: 0;
}

.page-header-az {
	padding-bottom: 9px;
	margin: 0 0 20px;
	border-bottom: 1px solid #eeeeee;
}

/* Hiding Carusel Caption on Mobile Device */
@media (max-width: 1200px) {
	.carousel-caption {
    display: none;
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }	
}

/* Hiding Footer on Mobile Device */
@media (max-width: 1200px) {
	.footer {
    display: none;
  }	  
}

@media (max-width: 860px) {
	.pdf-object {
    display: none;
  }
}

@media (min-width: 861px) {
	.pdf-button {
    display: none;
  }
}

/* Hiding Instructor Map on Mobile Device inluding show alternative */
@media (max-width: 1200px) {
	h1,
	.h1 {
	  font-size: 26px;
	}
	h2,
	.h2 {
	  font-size: 22px;
	}
	h3,
	.h3 {
	  font-size: 18px;
	}
	h4,
	.h4 {
	  font-size: 16px;
	}
	h5,
	.h5 {
	  font-size: 14px;
	}
	h6,
	.h6 {
	  font-size: 12px;
	}
}
